<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package ct-White
 */

?>
	</div><!-- #content -->
	</div><!-- .row -->
	
	<?php gally_footer_sidebar(); ?>
	
	<footer id="colophon" class="site-footer col-12">
		<div class="site-info">
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'gally' ) ); ?>">
				<?php
				/* translators: %s: CMS name, i.e. WordPress. */
				printf( esc_html__( 'Proudly powered by %s', 'gally' ), 'WordPress' );
				?>
			</a>
			<span class="sep"> | </span>
				<?php
				/* translators: 1: Theme name, 2: Theme author. */
				printf( esc_html__( 'Theme: %1$s by %2$s.', 'gally' ), 'gally', '<a href="https://www.ctwatch.org/">CTWatch.org</a>' );
				?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
	</div><!-- .row -->
</div><!-- #page -->

<div id="search-screen">
	<div id="gally_search">
		<button type="button" class="jump-to-icon hidden"></button>
	    <?php get_search_form(); ?>
		<button type="button" class="jump-to-icon hidden"></button>
	</div>
</div>

<?php wp_footer(); ?>

</body>
</html>
